Page MenuHomePhabricator

Request of temporary lift of IP cap for British Columbia Institute of Technology Library edit-a-thon
Closed, ResolvedPublic

Description

In reading the documentation about hosting a Wikipedia Edit-a-Thon, we see that if you expect to create more than 6 new Wikipedia accounts, you need to request permission. https://meta.wikimedia.org/wiki/Mass_account_creation#Requesting_temporary_lift_of_IP_cap

We are planning a Wikipedia edit-a-thon at the British Columbia Institute of Technology Library on September 21st. We hope for a good turnout and that there will be many accounts created.

The event time frame of your event: 10:00 AM- 4:00 PM September 21, 2016 and the time zone is Pacific Standard Time.

The IP range to allow:

142.232.0.0/255.255.0.0

Or

142.232.0.0/16

We are hopeful to have 50 people attend this event.

We will be editing Wikipedia pages and creating new ones. Here is our project page: https://en.wikipedia.org/wiki/Wikipedia:Meetup/Vancouver/LocalWomeninScience#Event_information

Please contact me to let me to confirm. Thank you!

Kind regards,
Deirdre Grace
dgrace@bcit.ca


See also: T143951, T145115

Details

Related Gerrit Patches:
operations/mediawiki-config : masterWomen in Science (Vancouver, BCIT) throttle rule

Event Timeline

Iredred created this task.Sep 9 2016, 10:48 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 9 2016, 10:48 PM

I thought we already dealt with this in T143951: Requesting temporary lift of IP cap on 2016-09-21 - University of British Columbia, but that has different IP addresses. These are for separate venues hosting the same event at different times, correct?

Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptSep 9 2016, 10:59 PM

@Krenair Ehm, the both has the same times (so not different times). See "The event time frame of your event: 10:00 AM- 4:00 PM September 21, 2016 and the time zone is Pacific Standard Time." in T143951 and in this task (you'll find the same sentence).

From the description page, there are indeed three locations:

  • SFU: Bennett Library room 3008 (10:00am-2:00pm)
  • UBC: Woodward Library - entrance (11:00am-3:00pm)
  • BCIT Library - details not yet disclosed
Dereckson added a comment.EditedSep 10 2016, 3:16 PM

So one of the previous patches was for the Montreal event and this one is one of the two for Vancouver (BCIT and UBC).

Dereckson moved this task from Backlog to Working on on the Wikimedia-Site-requests board.

Note: PST will only be from Sunday, 6 November, we're still in PDT (the matching daylight saving timezone).

Change 309737 had a related patch set uploaded (by Dereckson):
Women in Science (Vancouver, BCIT) throttle rule

https://gerrit.wikimedia.org/r/309737

Dereckson updated the task description. (Show Details)

Change 309737 merged by jenkins-bot:
Women in Science (Vancouver, BCIT) throttle rule

https://gerrit.wikimedia.org/r/309737

Stashbot added a subscriber: Stashbot.

Mentioned in SAL [2016-09-12T23:40:15Z] <dereckson@tin> Synchronized wmf-config/throttle.php: Women in Science throttle rules (T145115 and T145253) (duration: 00m 47s)

Dereckson closed this task as Resolved.Sep 13 2016, 12:49 AM
Dereckson moved this task from To deploy to Done on the Wikimedia-Site-requests board.